TestGroup:
    test_group: acc-sm-oleg339-client
    testhost: oleg339-client
    submission: Mon Mar 16 05:21:39 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:21:50 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 4
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 11
            return_code: 0
            error:
        duration: 139
        status: PASS
